<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE form-validation PUBLIC "-//Apache Software Foundation//DTD Commons Validator Rules Configuration 1.0//EN" "http://jakarta.apache.org/commons/dtds/validator_1_0.dtd">

<form-validation>
	<formset>  
		<form name="w83bFormNuevoConvenios"> 
			<field property="w83bConveniosNuevoBean.codConvenios" depends="integer">
        		<arg0 key="comun.convenios.codConvenios"/>       	    	
        	</field>   
			<field property="w83bConveniosNuevoBean.descConvenios" depends="required">
        		<arg0 key="comun.convenios.descConvenio"/>       	    	
        	</field>   
			<field property="w83bConveniosNuevoBean.descConveniosEusk" depends="required">
        		<arg0 key="comun.convenios.descConvenioEusk"/>       	    	
        	</field>   
			<field property="w83bConveniosNuevoBean.codMadrid" depends="required,integer">
        		<arg0 key="comun.convenios.codMadrid"/>       	    	
        	</field>   
			<field property="w83bConveniosNuevoBean.tipoEmpresa" depends="required">
        		<arg0 key="comun.convenios.tipoEmpresa"/>       	    	
        	</field>   
		</form>
	</formset>
</form-validation>